/*** BPIT Code starts here ***/
#black-studio-tinymce-5 {
    float: left;
    width: 64%;
}
/***************************/
h3 {
  margin-bottom: 20px;
}

h1 {
  margin-bottom: 20px;
}

@media only screen and (min-width: 768px) {
#navigation {
  position: relative;
  left: auto;
  width: 100%;
  border: none;
  padding-top: 0;
  background: #f0f0f0;
  border-radius: 2px;
  display: none !important;
}
}

.dropdown-cart-button .dropdown .buttons .button {
  margin-left: 4px;
  margin-bottom: 10px;
}

dd.variation-FileType p {
  font-size: 10px!important;
}

nav#navigation {
  display: none!important;
}

.widget p {
  font-family: 'open sans'!important;
  font-size: 18px!important;
  font-weight: normal;
}

div#black-studio-tinymce-3 p {
  text-align: center!important;
}

div#black-studio-tinymce-3 h4 {
  font-size: 24px!important;
  margin-bottom: 20px!important;
  text-align: center!important;
  color: #e44f6f!important;
}

img.alignleft.size-full.wp-image-355 {
  height: 100%;
}



div#woocommerce_widget_cart-2 {
  background-image: url('http://babyandpet.com.au//wp-content/uploads/2015/03/cart.jpg');
  background-repeat: no-repeat;
  height: 100px;
  width: 138px;
  float: left;
  padding-top: 30px;
  text-align: center;
  color: white;
}

.widget ul.product_list_widget li {
  clear: left;
  overflow: hidden;
  zoom: 1;
  /* margin-bottom: .5em; */
  /* width: 100px; */
  text-align: center;
  margin-left: 30px;
  margin-right: 30px;
}

div#woocommerce_widget_cart-2 h3 {
  color: white;
  border-bottom: 0px;
  margin-bottom: 2px;
}

div#widget_shopping_mini_cart-2 {

background-image: url('http://babyandpet.com.au//wp-content/uploads/2015/03/cart.jpg');
  background-repeat: no-repeat;
  height: 100px;
  width: 138px;
  float: left;
  padding-top: 30px;
  text-align: center;
  color: white;
}

.dropdown-cart-button {
  font-size: 14px;
  font-weight: normal;
  width: 180px;
  min-height: 35px;
  border: 0px solid #ccc;
  text-align: left;
  padding: 0px 10px 0px 36px;
  margin: 0px;
  position: relative;
  z-index: 9999;
  overflow: visible;
  background: none;
  color: white;
  text-align: center;
  width: 90px;
}

.dropdown-cart-button .dropdown-total {
  display: block;
  background: transparent;
  line-height: 22px;
  padding-right: 16px;
  background: none;
  color: white;
}

div#widget_shopping_mini_cart-2 h3 {

color: white;
  border-bottom: 0px;
  margin-bottom: 2px;
}

div#black-studio-tinymce-2 {
  float: left;
}

.header-widget .widget {
  margin-bottom: 0;
  margin-top: 16px;
}

@media only screen and (min-width: 768px) and (max-width:873) {
.header-widget {
  float: right;
  width: 50%;
}
#logo {
    max-width: 50%;
}
}
@media only screen and (min-width: 768px) {
.header-widget {
  width: 100%;
}
}

@media only screen and (min-width: 1024px) {
.header-widget {
  float: right;
  width: 50%;
}
#logo {
    max-width: 50%;
}	
}

.header-widget .widget {
  margin-bottom: 0;
  /*margin-top: 19px;*/
  margin-top:6px;
  margin-left: 8px;
}

@media only screen and (max-width: 420px) {
div#widget_shopping_mini_cart-2 {
	margin: -10% 20%;
}
#black-studio-tinymce-5 {
	width: 100% !important;
}
}

@media only screen and (max-width: 768px) {

.dropdown-cart-button {
  font-size: 12px;
  font-weight: normal;
  width: 180px;
  min-height: 35px;
  border: 0px solid #ccc;
  text-align: left;
  padding: 0px 9px 0px 20px;
  margin: 0px;
  position: relative;
  z-index: 9999;
  overflow: visible;
  background: none;
  color: white;
  text-align: center;
  width: 90px;
}

div#widget_shopping_mini_cart-2 h3 {
  color: white;
  border-bottom: 0px;
  margin-bottom: -7px;
  margin-left: -15px;
  margin-top: -5px;
}

img.alignleft.size-full.wp-image-354 {
  height: 100%;
}

.twocol-one {
  width: 48%!important;
}

div#widget_shopping_mini_cart-2 {
  background-image: url('http://babyandpet.com.au//wp-content/uploads/2015/03/cart.jpg');
  background-repeat: no-repeat;
  height: 116px;
  /*width: 37%;
  float: right;*/
  padding-top: 30px;
  text-align: center;
  color: white;
  /*margin-top: -152px;
  background-size: 87%;*/
}
#black-studio-tinymce-5 {
    width: 60%;
}

div#black-studio-tinymce-2 {
  float: none;
}

img.alignnone.size-full.wp-image-354 {
  height: 100%;
}

}

div#black-studio-tinymce-2 {
  height: 150px;
}

a {
  color: #6BB5BE;
  text-decoration: none;
}

a:hover {
  color: #e44f6f;
}

.widget ul li a {
  padding: 0;
  line-height: 22px;
  text-decoration: none;
  font-family: 'open sans', sans-serif;
  font-weight: normal;
}

.widget ul {
  clear: both;
  list-style-position: inside;
  list-style-type: none;
  text-align: center;
  font-size: 14px;
  line-height: 27px;
}

.panel-row-style-free.panel-row-style h3 {
  color: white;
  font-size: 18px;
  font-family: 'open sans';
}

.panel-row-style-free.panel-row-style {
  padding-top: 25px;
  color: white;
}

#footer-widgets {
  border-top: 1px solid #e6e6e6;
  padding: 10px 0;
  clear: both;
}

.textwidget {
  font-family: 'open sans';
  font-size: 16px;
  font-weight: normal;
}

img.alignleft.size-full.wp-image-84 {
  margin-top: -72px;
}

h4.widget-title.widgettitle {
  color: #e44f6f;
  margin-bottom: 20px;
  font-size: 30px;
  font-family: 'open sans';
}

.entry, .entry p {
  color: #555555;
  font: 300 15px/1.5em 'open sans',Helvetica,sans-serif;
  font-weight:normal; 
}

h3 {
  color: #6BB5BE;
  font-family: 'open sans';
}

a:link, a:visited {
  color: #6BB5BE;
  text-decoration: none;
  font-weight: normal;
}

div#woo_subscribe-2 {
  text-align: center;
}

.widget_woo_subscribe .social {
  text-align: center;
}

#connect h3 {
  margin-bottom: 10px;
  color: #e44f6f;
  text-align: center;
  font-family: 'open sans';
}

.widget ul li a:hover {
  text-decoration: underline;
  color: #e44f6f;
}

.panel-row-style-free.panel-row-style {
  background: #e44f6f;
  margin-bottom: 20px;
}

.panel-row-style-free.panel-row-style h3 {
  color: white;
  font-size: 18px;
  font-family: 'open sans';
  padding-bottom: 20px;
}

h1.title.entry-title {
  font-family: 'open sans';
}

.post .title a:link, .post .title a:visited, .page .title a:link, .page .title a:visited {
  color: #E44F6F!important;
  font-family: 'open sans';
}

div#black-studio-tinymce-2 {
  width: 66%;
}

.panel-row-style-free.panel-row-style a {
  color: white;
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 

div#logo {
  width: 50%;
}

}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 

div#logo {
  width: 50%;
}

.dropdown-cart-button {
  font-size: 12px;
  font-weight: normal;
  width: 180px;
  min-height: 35px;
  border: 0px solid #ccc;
  text-align: left;
  padding: 0px 9px 0px 20px;
  margin: 0px;
  position: relative;
  z-index: 9999;
  overflow: visible;
  background: none;
  color: white;
  text-align: center;
  width: 90px;
}

div#widget_shopping_mini_cart-2 h3 {
  color: white;
  border-bottom: 0px;
  margin-bottom: -7px;
  margin-left: -15px;
  margin-top: -5px;
}

img.alignnone.size-full.wp-image-355 {
  height: 100%;
}

.twocol-one {
  width: 48%!important;
}

div#widget_shopping_mini_cart-2 {
  background-image: url('http://babyandpet.com.au/wp-content/uploads/2015/03/cart.jpg');
  background-repeat: no-repeat;
  height: 116px;
  width: 37%;
  float: right;
  padding-top: 30px;
  text-align: center;
  color: white;
  margin-top: -152px;
  background-size: 87%;
}

div#black-studio-tinymce-2 {
  float: none;
}

img.alignnone.size-full.wp-image-354 {
  height: 100%;

}

nav#navigation {
  display: none!important;
}

h3.nav-toggle.icon {
  display: none!important;
}

